<ion-header>
    <ion-toolbar>
      <ion-buttons slot="start">
        <ion-back-button defaultHref="/tabs"></ion-back-button>
      </ion-buttons>
      <ion-title><img class="text-logo" src="../../assets/images/type_3x_A0_Rectangle_5_pattern@2x.png"></ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
  <div style="text-align: center">
    <h3>{{ user.firstName }} {{ user.lastName}} </h3>
  </div>
  <p  style="text-align: center"> {{ user.email }}</p>
</ion-content>
